Skip to main content

Cancel Order

Response

{
"symbol": "LTCBTC",
"origClientOrderId": "myOrder1",
"orderId": 4,
"clientOrderId": "cancelMyOrder1",
"price": "2.00000000",
"origQty": "1.00000000",
"executedQty": "0.00000000",
"cummulativeQuoteQty": "0.00000000",
"status": "CANCELED",
"type": "LIMIT",
"side": "BUY"
}
  • DELETE /api/v3/order

Permission: SPOT_DEAL_WRITE

Rate limit: Shared with the order endpoint, 12 requests/second

Cancel an active order.

Parameters:

NameTypeMandatoryDescription
symbolstringYES
orderIdstringNOOrder id
origClientOrderIdstringNO
newClientOrderIdstringNO
recvWindowlongNO
timestamplongYES

Either orderId or origClientOrderId must be sent.

Response:

NameDescription
symbolSymbol
origClientOrderIdOriginal client order id
orderIdorder id
clientOrderIdclient order id
pricePrice
origQtyOriginal order quantity
executedQtyExecuted order quantity
cummulativeQuoteQtyCummulative quote quantity
statusENUM: Order Status
typeENUM: Order Type
sideENUM: Order Side